/*****************************************************
* 象牙塔中国样式--文件编写注释规范
*****************************************************/
@charset "utf-8";
/*****************************************************
* 文件名称：nav.css
* 作   者：界面设计制作部---XX
* 创建日期：2019-1-1
* 内容概要：内页的样式
*****************************************************/
/*详情页 总框架*/
.detail_main{width:1200px; margin:0 auto; min-height:800px; background-color:#FFFFFF;padding-top:30px;}


/*详情页 标题*/
.news_detail_title{width:100%; text-align:center; font-weight:bold; margin:12px 0px;font-family:方正小标宋简体;font-size:33px;}
/*详情页 其他介绍*/
.news_detail_sinfo{ text-align:center; font-size:1em; padding:9px 0px; color:#999;}
/*详情页 内容*/
.news_detail_content{ padding:11px 6px; text-align:left;font-size:1em;text-align:justify; text-justify:inter-ideograph; text-indent:11px; line-height:33px;}


.bbtitle_lr{ font-size:66px; color:#FF0000; font-weight:bold;}
.btoptitle_div{ width:100%; padding:33px 0px; text-align:center; letter-spacing:6px; font-size:46px; color:#FF0000; font-weight:bold;font-family:方正小标宋简体;}
.bbtitle_div{ width:100%; padding:33px 0px; text-align:center; letter-spacing:3px; font-size:56px; color:#FF0000; font-weight:bolder;font-family:方正小标宋简体;}
.bstitle_div{ width:100%; padding:22px 0px; text-align:center; letter-spacing:2px; font-size:26px; border-bottom:4px solid #FF0000; margin-bottom:26px;font-family:仿宋_GB2312 !important;}
h2{ width:100%; padding:22px 0px; text-align:center; letter-spacing:2px; font-size:36px;font-weight:bold; font-family:仿宋_GB2312 !important;}


.title_red_div{ width:100%; padding:33px 0px; text-align:center; letter-spacing:6px; font-size:46px; color:#FF0000; font-weight:bold;font-family:方正小标宋简体;}
.title_red_no_div{ width:100%; padding:22px 0px 3px 0px; text-align:center; letter-spacing:2px; font-size:26px; color:#FF0000; border-bottom:2px solid #FF0000; margin-bottom:26px;font-family:仿宋_GB2312 !important;}


